Subject: GA-DIGEST V1 #496
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, May 28 2001             Volume 01 : Number 496

----------------------------------------------------------------------

Date: Mon, 28 May 2001 09:09:08 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Follow-up on Marilyn, Lary and Bill

Dear Mr. Morfin,

It is long wandering posts like this one that are so helpful.  Sometimes I get so
mad at you folks who have been here all along or at least for a long time, from
you to Flemming to Mueller to Rony and yes to Cerf and Sims and Heinlin that I
just want to scream.  You all had it in the palm of your hands and you let the
politicians steal it. Now, more often than not those of us who come and try to
help bridge the gap between technology and the user public are cut with swords
tempered by years of fighting, they are lightning fast and cut brutally.

The digital divide, is absolutely nothing new, it is those with power through
knowledge wielding it against those without.  It is using the reins to hold back a
phenomenon that may altar that balance of power in favor of the dot commoner.  And
this may all be well and good as an evolutionary platform.  But when that exertion
of power keeps that disease specialist from speaking with a potential mad cow
farmer in England or allows one more child to die through ignorance, then we have
real problems.

I know I should speak more of hijacking and corrupt udrp and more sexy topics, but
when you see a child wasting away through shear ignorance as you hold a palm pilot
in your hand which tells you in no uncertain terms that all she needs is vitamin c
and iron which is sitting in a government warehouse a mile away, you realize this
control is being used to kill. Symptoms, problems, routing, epedemiology,
diagnosis, prognosis these all can be synergized with the free free free flow of
information. Yet this is allowed to be blocked so that Versign can extract a price
and ICANN BoD and staff may maintain control.

Your beautiful recitation of history only confirms that by hiding it, the powers
have assured its poor repetition.

Thank you for the enlightenment, the time and effort spent in thinking it and
writing it will not be wasted.  At least this piece of history did not die with
netsol.

Jefsey Morfin wrote:

> Dear Marilyn,
> Yours and Lari's inputs are certainly the most interesting posts of the
> day. Bill concerns show also the problem.
>
> Basically your three main ideas are:
> -  technical ideas cannot be separted from market ideas
> -  let learn from history
> -  we want to talk of things which do not belong to the iCANN
>
> Lari suggests the scientific community as an exampe/model to study. I think
> there is another one he would enjoy too working on. It
> is  significant/relevant and I happen to know quite well. I am certainly
> ready to help about a better common uderstanding as the only few other of
> us who had the chance of a complete vision of it.
>
> This is the Minitel case.
>
> As you know the Minitel is in use for 25 years by 90% of the French
> population, it was celevrated by Judge Green and Al Gore as their model to
> push for the Web. As Tymnet Inc. we ordered hundred of thousands of
> Minitel for the USA in the mid-80s. We had ports in test operations in NY,
> SF, Houston, etc.. and developped a very powerfull smart proxy machine
> concept for its support. Then we reviewed our US project, changed the
> teams, priorities, business plan, aggreements with French industry and Gov.
> I gave it a last try in 1985 and killed it on marketing grounds.
>
> There are many lessons to dig from this. The first one is what Lari says.
> In such large system involving all the population (the coverage is what the
> nets may be in five years in the USA) there is no more real difference
> between producers and consumers. As the technical part importance fades
> away: everyone takes it for granted. As everyone takes for granted the
> electricity or the telephone. The success of the provider is to disapear.
> The success of the system is when everyone master it.
>
> - the content is of the essence and the first content provider is from
> eveyone  through the mail system
>
> - the "technical/providing people" are actually the most interesting users
> because the are smart users: they identify the needs that can be solved
> before the others, due to the hysteresis of the market (habits, fashions,
> need of education on new usages).
>
> - there is still however a huge difference of concern between people using
> the system and people operating a service in term of preoccupations. But
> this has nothing really technical. It is financial, administrative, user
> relations, business, legal, tax, etc... But as far as the Minitel is
> concerned interests are quite the same.
>
> - this also means that most of the innovation come from independant users
> transformed into or already a techie (FYI there is not yet such a think as
> a Minitel Protocol and there are many compatibility problem  among
> different Minitel manufacturers).  Very much as GNU, but on a smaller market.
>
> - there is a senecence of the system. The Minitel is now an old
> system,because of the Internet. But we known it 20 years ago and we worked
> on it. Louis Pouzin and Cyclades is the technical cofounder of the
> nets.  Ask Elisabeth the connections she managed in 1987...  I developed a
> realtime, multiuser Minitel OS in 1987 with fax support, search engine,
> mark-up language and hyperlinks and I got public (Gov) support for AI
> addition to it. It has been in operations for 15 years (there may still be
> a few machines around). Just to say that technical community had a vision
> and support.
>
> - we build a sophisticated legal, structural, professional
> environement.  We created the word "Telematic" for it as we quickly
> identified issues which were not dependent from the Minitel usage, and
> which apply today to the Internet. Obviously in a French legal approach,
> both more administrative and more officially "mutually free". But the
> Internet may change name ... we will not have to review everything.
>
> - today the Minitel continue to develop in some areas even in front of the
> Net due to the ... digital divide. Obviously the Net has not yet the
> simplicity people need. However the evolution of the Minitel, Telephone and
> Minitel continuation in the Telephone area, are very often though  by
> professionnal bodies, Gov. as a continuation. The dialog between Gov,
> providers, users, manufacturers is constant. Ask Michel Baujard as a
> professional content association President, or Elisabth as AFNIC. Nothing
> is perfect, IMHO it is too much rigid and too mauch "only French", but we
> have worked out over 20 years a lot of structure, experience, integration
> into he social/legal life.
>
> - as an US network I was unable to get a simple response from France
> Telecom: has the Minitel a global positive financial return. What they
> tried to sell me were the machines, the control, (as the iCANN with TLDs).
> What we wanted was a business, an usage. Obviously the product was social
> first not for us.
>
> - Also we found that the real interest of the Minitel was daily proximity
> services. Geographical proximity and personnal proximity. Its avantage was
> a simple screen.  Automated simple functions. MS understood that. Netscape
> browser is too sophisticated.
>
> - we also developped network models. I used the T/ES model integrating the
> nets into reality (users, structures, market, education).
>
> What conclusion? We could disuss that for years, but I would say:
>
> 1. let the iCANN give us a break. The success of the iCANN is when no one
> cares anymore about it. When it works, period. Let have the technical
> manager for the root on board andless e-legal issues. Let DNSO include IUC
> (induivudal users), IDNHC (individual DN holders), SMEC (small
> entreprises), DNSDC (DNS innovators), automate chairing and respect the
> bylaws. That will be OK.
>
> 2. give us a vision: what will be the nets 20 years from now. So we may
> aggregate to a common rewarding effort. Fridge screen is far more important
> to us all than DNS unless DNS is used as a Trojan Horse for political or
> commercial interests. Let work on IPv6 with the ones concerned: i.e. eveyone.
>
> 3. provide us a focalpoint: the French Minitel had the French Gov. involved
> a lot. On the internet the USG is to remove itself. As a  small service to
> the technical operators the iCANN is a focal  point of some sort. Let it
> offer that service to all. Nothing grandiose people would resent. Just a
> hub, a central place for people/needs to   meet.
>
> 4. let stop splitting. A network is by nature a whole,  geographically,
> technically, socialy. Splitting network concerns is splitting the network.
> There are layers (SO, @large, etc..) but there should be no divides.
>
> Sorry for being long and abscond in Frenglish (but for once it was a local
> flavor for the subject).
> I hope it may help.
>
> Jefsey
>
> On 19:48 27/05/01, Cade,Marilyn S - LGA said:
> >I've been thinking that some of what "we" want to talk about really doesn't
> >belong at ICANN at all, but that there a lots of interesting, bright, and
> >involved people who are interested in ICANN, but really want to also debate,
> >or socialize ideas bout non-ICANN areas.... digital divide; privacy on the
> >net in general, security of applications/communications, etc.
> >
> >I think, like William, that there may be some models which we could look at.
> >I am not holding up any examples, since I am searching. Your ASCAP and BMI
> >examples are interesting ones. Some might suggest ISOC; others might suggest
> >some of the other more technically oriented ... groups... but the point is
> >that we should see if we can learn from any of them , and from the other SOs
> >about what might work...
> >
> >Thanks, William, I enjoyed reading your post, and it made me think more...
> >
> >Marilyn
> >
> >-----Original Message-----
> >From: William S. Lovell [mailto:[email-masked]]
> >Sent: Sunday, May 27, 2001 1:43 PM
> >To: Cade,Marilyn S - LGA
> >Cc: [email-masked]
> >Subject: Re: [ga] 305 Voters
> >
> >
> >
> >
> >"Cade,Marilyn S - LGA" wrote:
> >
> > > William, might it also be that many users of the Internet think that it
> >just
> > > works, and they are busy running their personal lives, and their
> >businesses,
> > > and they want to take Internet operations for granted?
> >
> >Marilyn:
> >
> >That's really it in a nutshell. Also, the GA attempts to do stuff in the
> >wrong
> >place. The problem is that the GA is supposed to be a technical advisory
> >body on domain name issues, where technical expertise is indeed necessary,
> >but the GA more often falls into the process of carrying out what the
> >"at-large" group would do, if there were such a thing. The attempts by
> >Younger and Corliss to get things focussed on the actual "charter" of the
> >GA by way of the mailing lists, instead of being a place to vent every gripe
> >known (along with beating up the other guy, etc.), creates yet another
> >thing to gripe about, and the real business gets lost.
> >
> > > For instance, I often speak to busienesses through trade associations
> >about
> > > ICANN. Most of the executives and managers whom I brief usually say:  glad
> > > you are paying attention; think that our association staff should. Now, I
> > > have to get back to work. Give an update in about 3-4 months, won't you?
> > >
> > > I'm struggling to think about other organizations and how they have
> > > developed "representative democracy".  I think it deserves some more
> > > thoughtfulness.
> >
> >I gave the examples some time back of two organizations that are run quite
> >professionally and serve their own special public very well. One of these is
> >the National Writers Union (free lance writers) and ASCAP (songwriters)
> >-- for which there is another one -- BMI. (ASCAP and BMI are not exact
> >parallels, since they are for profit, but the structure is similar.) What
> >the
> >National Writers Union has is local chapters, that have meetings and the
> >whole schtick. Others that are massive and to which I also belong are
> >the American Chemical Society and the American Association for the
> >Advancement of Science. But these, of course, are directed at specific
> >subjects (more or less) which constitute the actual professions of their
> >members.  Except for registrars, ISPs, etc., "the internet" is not a
> >profession, but a tool, and users thereof typically don't give a rip about
> >the nuts and bolts: "can I get on line and get to where I want to go and
> >send an email to whoever?" is the extent of their interest. It's like
> >computers:
> >
> >who wants to know how the inside works, as long as it does? And
> >why not? These people may be dentists or bankers or truck drivers, etc.,
> >with their own professional and job concerns. So the bottom line question
> >is what you said: can that kind of range of people be given an incentive
> >to become involved enough to join in on something that would function?
> >The bones of such a thing exist in ICANN, namely, the supposed "at-
> >large," but there's no meat, and instead we have the GA playing at that
> >role instead of doing its own proper function.
> >
> >An internet issue that should be of wide interest: your ISP gets bought up
> >by megacorp #1 which in turn is purchased by megacorp #2, the service
> >plummets, and although you are told that "you don't have to change your
> >domain name," nevertheless a couple of months later you do -- what was
> >once teleport.com became some other screwball thing, and then onemain.com
> >(or maybe the other way around -- who can follow?), and on date X there
> >will be no teleport.com addresses whatever, either you move (to the new
> >thing, preferably!) or you're toast.  And never mind that you have a lot of
> >time left on your annual contract.  That kind of thing might help generate
> >some interest, but this whole "root" bit and a lot of the rest of it will
> >never
> >capture the fancy of the general public, which is why there are 305. The
> >root thing is the right thing in the right place, but not something that
> >will
> >draw out a crowd. The DNSO/GA is not the place to do what a lot of
> >the people in the GA want to do.
> >
> >(And actually this bit I should have put in ga-icann -- my mouse sometimes
> >takes on a life of its own.)
> >
> >Bill Lovell
> >
> > >
> > > Marilyn
> > > -----Original Message-----
> > > From: William S. Lovell [mailto:[email-masked]]
> > > Sent: Sunday, May 27, 2001 5:19 AM
> > > To: [email-masked]
> > > Subject: [ga] 305 Voters
> > >
> > > Interesting who one sees there and who one does not.
> > > Some people post but don't vote; quite a few more
> > > vote but we never see them post. 305 people speaking
> > > for millions. Amazing!
> > >
> > > Is it possible that the purported lack of any "bottom up"
> > > operation by ICANN might arise because it has almost
> > > no "bottom?"
> > >
> > > Bill Lovell
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >--
> >          Bill Lovell
> >
> >http://cerebalaw.com/biog.htm
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 10:05:41 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Domain-Policy?

> From: Roberto Gaetano [mailto:[email-masked]]
> Sent: Monday, May 28, 2001 3:55 AM
> 
> Patrick Corliss wrote:
> >
> >Hi Roeland
> >
> > > The DP list was the only impartial list around. 
> Everything else is under
> > > ICANN/DNSO control.
> >
> >I'm not sure what you mean by this in relation to the GA 
> list.  Are you
> >suggesting that ICANN could pull the plug on this one, too?
> 
> I don't understand it either.
> What does it mean "impartial" in relation to a mailing list?

Non-aligned DOMAIN-POLICY discussions. Those NOT covered by ICANN. The NSI
list was the trusted  neutral ground. However, it also speaks to something
else. Even the ICANN list is vulnerable to the sort of thing that forced NSI
to take down the DP list. Having a backup feed, with a separate legal
entity, fixes that.

> Anyway, for your info I received the following message from 
> Karl Peters.
> It is an attempt to continue the debate on Domain-policy.
> 
> Regards
> Roberto
> 
> 
> ---------- From: "Karl E. Peters" <[email-masked]>
> Reply-To: [email-masked]
> To: Recipient List Suppressed <[email-masked]>
> Subject: One time notice of services offered...
> Date: Fri, 25 May 2001 01:41:59 -0400
> 
> Hello all:
> 
> This is a one time communication in response to abrupt recent
> events...
> 
> Due to the deactivation of the Netsol Domain-Policy list, there is a
> need
> for a replacement.  We have set up [email-masked] for
> that
> purpose. (please note that this is not an attempt to bring people to
> an existing list of other committments, but a new and fresh list
> especially for this purpose...)
> 
> This list is open and not affiliated with any root, organization,
> registry or
> registrar and is donated with the intention to provide it to all
> those
> concerned with domain policy issues.  It will have public archives
> and
> will be unmoderated except for spam and floods.
> 
> We ask only that posters refrain from using ad hominems and personal
> 
> attacks.  In other words, try to use the Golden Rule.  Other than
> that,
> the list is yours.
> 
> To subscribe....
> 
> Go to http://ador-doc.org/mailman/listinfo/domain-policy , sign in
> and resume talks.
> 
> 
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 14:20:26 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] General Assembly Agenda -- more comments

Dear General Assembly members,

I have posed the question, "what should be the work-item agenda of the GA?".
Below are cited some of the off-list responses (in no particular order):

1. Immediate election of the missing 4 at-large directors.  Protection of
the at-large as a codified constituency that cannot be dismantled at the
whim of the board or the staff of ICANN.

2. Disbanding of the Intellectual Property Constituency as non inclusive and
not fulfilling its mandate for diverse voices.  Abuses of the UDRP and how
they can be prevented.  Support of the petitions for individual domain name
holders constituencies.

3. Further exploration of the alt root movement where this may be of impact
to the legacy root and its existing users.  at-large elections.  UDRP
problems are multiplying.  Call on ICANN to release all draft board
resolutions 21 days before meetings for informed discussions

4. The GA should remove itself from being under the thumb of the Names
Council - the NC should have no say in how the GA operates.  The GA should
have the sole power to elect board members, not the NC.  The GA is the only
open body in the DNSO, the NC is representative only of a very few limited
interests and can not, and does not, represent the Internet Community.  No
matter should pass out of the DNSO without the approval of the GA.

5. The DNSO has no teeth.  The BoD can do what they will whenever they wish.
The GA is placed in a similar role, with no teeth to bind the NC's actions
to the will of the people they are responsible to serve.  The GA is the
place where the source of true power resides .. for the long term.  The will
of the people, the Internet users and all those who depend upon it in the
future posses the rights and collective political might to change everything
is they are educated and led with enlightened vision.  In the short term,
the ICANN elite hold power.  Let them know that what they have now is not
theirs to own.  They are on borrowed time.  They still have a chance to wake
up and adjust themselves to work for the greater good for the greater
masses, but they will not have the choice for long.

6. the potential further expansion of the legacy root and how such
requirements for TLD admittance will be of impact to Internet users both now
and in the future.  For example, criteria for admittance - in and of
itself - can slant or shape the usefulness of the Internet to end users.
How it is that TLD expansion can take place without bias to the effects this
will have upon users needs to be discussed, in my opinion.  It starts with
the criteria for entry.

7. The work-item agenda should initially come from the NC or ICANN I
understand.  It is my understanding those bodies will assign to the GA
specific items for consideration and the GA would respond by forming work
groups and developing reports.  In the absence of such specific requests the
GA is free to develop its' own agenda.  Personally from observation the
agenda should include the following items in order of importance:  ICANN
Policy with regards to Other Roots.  ICANN Policy with regards to Privacy
Issues.  Internal GA List Rules and general procedures.  Internal rules of
conduct and general procedures for all constituencies and the NC.

8. most important, i feel it is essential that we finalize the development
of an individual constituency and the related methodology to insure a solid
global outreach effort.  We also need to develop a "funding" mechanism to
insure that an inordinate amount of time which could be devoted to issues is
not wasted trying to "raise $" to fund attendance at ICANN meetings. The ga
should also work towards becoming a "forum" for development of ideas and
methodologies for future ICANN activities.  Last but not least, with the
funding in place the ga could be doing much of the work that harvard has
done in the past.. (i.e. open panel discussions on critical planning &
policy issues etc)

9. I do not have a lot to add this time, maybe the only thing is needed to
be sure to include what most of the members were asking for "the views of
the individuals" since the different sectors are represented in
constituencies so the individual have only the GA to express their views.

10. I am no longer associated with the DNSO or ICANN. I consider them both
to be fraudulent organizations, and that any participation in them is a
betrayal of Internet users' rights and of democratic principles.

11. The creation and acceptance of an Individual's Constituency within the
DNSO.  The Creation of an Individual Domain Name Holder/Owner's Constituency
within the DNSO.  Determining a Legal Definition for Domain Names. Property,
Service, or what?  A resolution that ICANN work to cooperate with other Root
Systems to avoid Collisions in the future.  A rewritten UDRP and inclusion
of an appeals process for Domain Name Disputes.  Study the issues
surrounding the privacy of Whois Information. Possible creation of a
Watchdog Group to inform people of their options regarding their privacy.
Since the GA is seperate from ICANN I think the GA should work to recognize
and represent users in the other roots as well.  To push for more answers
from the technical community such as the IETF on issues surrounding new
TLDs.  To come up with alternate methods of determining who can run new
TLDs.  To push for the amendments necessary to ICANN's Bylaws so when the
DNSO recommends against something as large as the Verisign Deal, ICANN
cannot move forward with the deal anyway. We need to clarify what a bottom
up consensus is and force ICANN to adhere to it's rules.

12. It would be easier to comment and develop ideas - if there was a listing
of potential issues which all feel should fall within this area of activity.

13. Two of the most important items in my opinion continue to be the
At-Large Membership and an individual domain name constituency.  I don't
think it is enough to simply pass motions from the GA though.  I believe
that the most effective approaches would be to mobilize support beyond
participants of the GA and, in the case of the individual domain name
constituency, to begin to establish an organization that can demonstrate
global support.  As I have communicated several times in the past, I think
the act of calling on the Board or the NC to take steps to create a new
constituency will not go very far unless evidence can be presented to
demonstrate that a workable organization is in place and that the
organization is representative of a broad base of domain name users around
the world.  One further thought: in my observations of the GA, it seems like
there is an attempt to tackle too many issues at the same time.  The actual
number of participants in the GA is too small to work too many things at
once.  It might be good for the GA to narrow its major focus on one or two
important issues and try to bring some closure on those issues. The GA could
really gain some credibility in this way as well, especially if it was able
to put forward substantial contributions that were more than just rhetoric.

14. Will there be an opportunity at the GA meeting in Stockholm to discuss
developments in the At Large membership?  I think that would be an
interesting topic for the agenda there.

15. They need to work on getting the ICANN board to acknowledge the
existence of Inclusive Namespace TLDs . That, in my opinion, is the top
item.

16. I'd like to see "outreach to existing constituencies" put on the agenda.
There are a couple of constituencies that do not participate in the GA at
all, from what I can tell. This would be a more productive forum if we could
bring all the constituencies together here. That was the original purpose of
the GA, and I'd like to see if we can make that a reality.

17. I would like to see some discussion of the role of the GA.  This has not
really been a focus of list discussion and I appreciate that there may be
some difficulty raising it 'cold' at Stockholm.  However, I think this is a
fundamental issue which deserves attention over the next few months.

18. Some thoughts:  I guess there a couple of polar extremes on this issue.
On the one hand, some seem to think that the role of the GA is to provide a
forum for those who have no voice within the constituencies.  Thus the GA
operates as if it is an extra open constituency representing no particular
group of interests - except those who are unsatisfied that the
constituencies can represent them.  While the GA certainly provides an
important forum for people who, for whatever reason, do not identify with
any constituency, if this is ALL it does there is the danger that the GA may
relegate itself to becoming simply a forum for 'dissident' views - and
unable to develop any substantial level of consensus.  On the other hand,
the GA could become a real forum for cross-constituency discussion and
consensus building amongst both the constituencies and those who do not, for
any reason, identify with any of the constituencies.  If the GA were to
focus on this as its role, then it would be important for it to:  ensure
support from at least one constituency before putting any question to a
vote; and encourage each constituency to vote (as a constituency) on any
question the GA puts to a vote.  On this model, the role of the Chair could
progressively shift from that of an umpire between disputants and toward
greater focus on liaison with the different constituencies.  I for one would
welcome some discussion focused on concrete options re the future role of
the GA - and its relation with the at large membership.

19. The structure of the DNSO is certainly not adequate, and does not
perform well to-day.  Too much energy is wasted in matters of the DNSO
organization, rather than DNSO missions.

20. Financial organisation is not perfect also, as well as the ccTLD/gTLD
positioning in DNSO and ICANN.  Could this aspect be included in the agenda?

21. Actually, I got a few simple points:  Dissolution of ccTLD as a
constituency.  Barring of all past and current ccTLD office bearers (for
life) from ever holding office in any INCANN related organization.
Re-affirmation of RFC1591 as the guiding principle for the operations of
(legacy) ccTLD registries.  Confirming that those (legacy) ccTLD Registries
that registered    with Jon Postel (ie prior to his death) have a
relationship with Jon Postel's estate, in as much as IANA is concerned, and
that ICANN can only enter into this by way of bi-lateral agreements with
each Registry concerned.  Outlawing any third party interference in the
bilateral relations between each ccTLD Registry and IANA, ie the operation
of such Registry, in particular legacy Registries.  Forbidding government
involvement in the operation of the Internet, DNS, IP addressing and
protocol matters.  Immediate disbanding of the GAC, barring its past and
current members from ever using the Internet again and from communicating
with IANA and ICANN again through any means.  Introduction of an ICANN tax,
ie 1 $US annually each per domain name registered and per C class of IP
addresses assigned/allocated.  Design and Implementation of GPLed,
documented Registry/Registrar software on a linux/mysql/php/perl/tk/pdf
basis to be made available for anonymous FTP.

22. Working Group D results

23. Individual domain name holders: get some collection of potential members
happening, actively seek public interest and signups via ICANN sponsored
page, possibly collecting interested 'internet users' who don't have a
domain yet for other participation.  Funding: a concern also shared by the
NCDNHC.  From individuals to corner shop and non-profit or charities,
raising money for membership in a constituency that has a limited voice and
could be ignored all together is a limiting factor in membership.
Allocating monies from DNS registration payments is one way to fund DNSO
support functions, leaving much less expense for constituencies.  Alternate
Roots: Establishment of procedure to avoid conflict with existing alternate
roots, or recognition and endorsement (even if such endorsement is limited
to not clobbering them) of other root operators.

24. The role of DNSO GA (in relation to the constituencies).  DNSO GA
membership (membership database, clear identification of real members).
Strategy and common goals (why and how should the DNSO GA membership use
DNSO GA to achieve their goals).  Procedures (how to lift issues important
for the members either through the NC or directly to the ICANN Board).
Start working.

25. Spending funds on having the Public Forum and Board meetings
SIMULTANEOUSLY TRANSLATED into Chinese, Japanese, Russian, Spanish, Arabic
and French and TRANSLATION OF all the documents, into the above languages,
for public discussion during such meetings which are published beforehand
the ICANN meetings take place.

26. An evaluation/status of the Best Practices for the CCTLD's would be a
good start as well as an evaluation of the UDRP and/or comparative study of
all 4 dispute  providers.

27. some key questions are:  ICANN contract for services, ICANN funding
model, Liaison with ccTLDs and outreach ccTLD constituency and its evolving
role in ICANN process probably Root servers operation questions.

28. I would like to see a serious consideration of the role of the GA within
ICANN. Personally speaking, I would prefer to see the GA move towards acting
as a meta-constituency. This of course assumes however that there are
sufficient constituencies in place to appropriately address the needs of all
of ICANN's constituencies. There are currently too few voices at the table.
Perhaps a properly focused GA could make a difference here.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 14:32:42 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Follow-up on Marilyn, Lary and Bill

Eric Dierker wrote:
> 
> Dear Mr. Morfin,
> 
> It is long wandering posts like this one that are so helpful. ...

Oddly enough, that is sometimes true. However, it is also the case that some of
the long rambles are among the most useless, incomprehensible and irrelevant
posts here.

> The digital divide, is absolutely nothing new, it is those with power through
> knowledge wielding it against those without.

This sounds like you're blaming the technical folk -- DNS administrators and the
IETF protocol designers, the people with the knowledge here -- for the various
brokenesses of ICANN. That is not justified. 

You're right; there's a divide and power is being wielded in ways that are
detrimental to the net and to many users.

But blame various politicians, WIPO, the lawyers, the greed associated with
the "dot com goldrush" (mad expansion, trampling on the natives, claim jumpers,
...), various people and companies whose only goal in life seems to be to cash
in, ...

It's not the techies, or at the very least not primarily them.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 20:58:22 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NCtelecon 9 May 2001, minutes

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20010509.NCtelecon-minutes.html ]

ICANN/DNSO

         DNSO Names Council Teleconference on 9 May 2001 - minutes

  ------------------------------------------------------------------------

DNSO Names Council Teleconference 9th May 2001 Minutes

Proposed agenda and related documents:
http://www.dnso.org/dnso/notes/20010509.NCtelecon-agenda.html

List of attendees:

Peter de Blanc        ccTLD
Elisabeth Porteneuve  ccTLD      (left meeting at 16:15, proxy to P. de Blanc)
Oscar Robles Garay    ccTLD      (attended intermittently - proxy to P.de Blanc)
Philip Sheppard       Business
Theresa Swinehart     Business
Grant Forsyth         Business
Hirofumi Hotta        ISPCP      (resigned )
Tony Harris           ISPCP
Michael Schneider     ISPCP
Erica Roberts         Registrars
Ken Stubbs            Registrars (left meeting at 15:54 - proxy to P. Kane 
                                  then E. Roberts)
Paul Kane             Registrars (joined meeting at 15:48 - proxy to E. Roberts)
Roger Cochetti        gTLD
Caroline Chicoine     IP
Axel Aus der Muhlen   IP
Guillermo Carey       IP
Milton Mueller        NCDNH
Youn Jung Park        NCDNH
Vany Martinez         NCDNH      (absent, apology - proxy to Y.J. Park 
                                  then M. Mueller)
Louis Touton          ICANN staff
Maca Jamin            Scribe

Quorum present at 15:07 (all times reported are CET, which is UTC +2:00
during the summer in the Northern hemisphere)

Ph.Sheppard chaired this NC teleconference

Agenda item 1: Approval of the Agenda

     The agenda was unanimously approved.

Agenda item 2: Approval of Summary of NC Meeting of 10th April 2001
http://www.dnso.org/dnso/notes/20010410.NCtelecon-minutes.html

     K. Stubbs moved a motion to approve the minutes, seconded by G.
     Forsyth:

          Decision D1: The minutes of April 10th Meeting were approved
          unanimously by 18 votes in favour, no votes against and no
          abstentions.

Agenda item 3: NC Business update -reports from Interim Committee Chairs on
first meetings and start of draft Terms of Reference

     Ph. Sheppard invited the chairs to inform the NC on progress since
     Melbourne.

     3.1 UDRP - C. Chicoine informed that an e-mail group was set up and
     first discussions started on:
     - defining the terms of reference
     - proposing a questionnaire.

     Ph. Sheppard inquired if their work will focus on existing UDRP or will
     be following the changes proposed by the WIPO 2 process.

     C. Chicoine informed that the group will tackle both issues including
     the impact of the WIPO-2 process where it might impact on the UDRP
     (e.g. personal names, geographical indications). They will provide an
     update at the Stockholm meeting.

     On the question of outside expert involvement, Ph. Sheppard recalled
     that these interim committees were set up simply to define the terms of
     reference (and so carry out the action points of the business
     plan).These terms of reference might include proposals for outreach,
     consultation and expert help where necessary.

     3.2 WHOIS - P. Kane (reporting later in the meeting). WhoIs committee
     is already a step ahead as the terms of reference have been defined.
     They are on the verge of soliciting comments on the WhoIs issue and
     preparing a paper for a broader consultation. They will provide an
     update at the Stockholm meeting.

     3.3 International Names - Y.J Park informed that the interim committee
     has started drafting terms of reference and is reviewing a paper on
     methodology. She has received limited input to date. They will provide
     an update at the Stockholm meeting.

     K. Stubbs reiterated the question about expert membership.

     T. Swinehart recalled that the work done at this stage stays under the
     responsibility of the NC. The terms of reference may propose to
     delegate further work to an expert or an open working group.

     G. Forsyth reminded the NC that there is no barrier to interim
     committee members talking to experts to assist them in their decision
     making.

     P. de Blanc supported the idea of the interim committees remaining
     small to enable them to draft terms of reference quickly. E. Porteneuve
     was also in favour of this approach.

     3.4 Review Implementation - Th. Swinehart informed that she had
     circulated sections 6.2 - 6.6 of the DNSO Business Plan to the interim
     committee and that a dialogue has started on the terms of reference.
     Results will be circulated early next week. They will provide an update
     at the Stockholm meeting.

     M. Mueller inquired if there were a model terms of reference.

     Ph. Sheppard explained that part of the interim committees' task is to
     producing terms of reference that could become models. Terms of
     reference in the past, for example for WGs, were typically over
     ambitious and imprecise.

     C. Chicoine agreed with all the previous comments and reminded the NC
     that the terms of reference should at least comprise:
     1. a mission statement
     2. a process definition
     3. an action plan.

Agenda item 4: preparation for June 2nd 2001 open meeting in Stockholm

     Ph. Sheppard recalled that the next NC public meeting will be held in
     Stockholm on June 2nd from 14:00 until 17:00, after the morning GA
     meeting,.

     It was agreed to exclude procedural matters from the agenda. Slots will
     be allocated to reports on the work of the Interim committees. Perhaps
     two other issues could be addressed. The NC was invited to consider two
     possible issues:
     - alternate root (item to be discussed under item 5 of this meeting)
     - new gTLDs implementation.

     P.de Blanc was in favour of adding alternate root to the agenda.

     K. Stubbs insisted that a clear understanding of the alternate root
     issue is needed first.

     E. Roberts proposed other issues:
     - code of conduct, presently discussed by registrars,
     - consumer rights protection.

     M. Mueller supported K. Stubbs viewpoint and proposed setting up a
     working group.

     Th. Swinehart felt that an educational approach was best at this stage
     and proposed that the NC have a presentation on the technical issues.

     R. Cochetti was not in favour of discussing alternate root but
     supported discussing consumer protection.

     P. de Blanc insisted that due to the economic aspect of the issue
     alternate root be kept on the agenda. He stressed the importance for
     the NC to make known that it is not ignoring the subject.

     Ph. Sheppard agreed to carry forward these suggestions to the intake
     committee to propose a final agenda.

Agenda item 5: Budget Committee recommendation

     R. Cochetti addressed a recommendation for fund management and
     delegated financial authorities.

     Ph. Sheppard asked if the relevant Budget committee approval of
     delegated expenditures should be by majority or unanimity.

     R. Cochetti replied that the Budget Committee will only vote on
     expenditure which is already part of the agreed DNSO budget. He was
     reluctant to require a unanimous vote in case of petty disagreements.
     He confirmed that Chuck Gomes (gTLDs) sits as an observer on the Budget
     Committee and carries a proxy for R.Cochetti when required.

     As to the question what role the Budget Committee will play after a
     DNSO secretariat had been appointed, R. Cochetti informed that its
     oversight role would be unchanged but there may be some administrative
     changes.

     Decision D2: R. Cochetti moved the following resolution, seconded by P.
     de Blanc:

          The Council authorizes the Budget Committee to:

          (1) conclude a memorandum of understanding with ICANN management
          on behalf of the DNSO, under which ICANN management will serve as
          a custodian for the funds raised by voluntary donations to the
          DNSO; In such a custodial role, ICANN management will deposit and
          disburse funds as directed by the Council or its Budget Committee,
          unless ICANN management reports to both that doing so would in
          ICANN management's view either be illegal or jeopardize ICANN's
          own tax status; and

          (2) begin immediately an effort to raise and collect voluntary
          donations to the DNSO, which donations will be administered
          through the above procedure; and

          (3) authorize and direct individual expenditures from the donated
          funds described above, according to the terms of the 2001 DNSO
          budget approved by the Names Council, for up to $5,000.00. Any
          individual expenditure exceeding $5,000.00 will require
          authorization from the Names Council; and

          (4) authorize and direct individual expenditures from assessed
          dues collected from DNSO Constituencies, according to the terms of
          the 2001 DNSO budget approved by the Names Council, for up to
          $5,000.00. Any individual expenditure exceeding $5,000.00 will
          require authorization from the Names Council; and

          (5) report to the Council on expenditures on a monthly basis.

     This resolution passed with 16 votes in favour, no votes against and 2
     abstentions (Y.J. Park and V . Martinez by proxy).

     Ph. Sheppard asked R. Cochetti to send a full text of the resolution by
     e-mail.

Agenda item 6: Alternative roots

     Having produced a discussion paper on this subject, G. Forsyth was
     invited to start the debate. He proposed that certain principles should
     be taken into account and highlighted Principle 4 from his paper:

     ICANN does need to actively mange the Internet space that it has
     responsibility for and the DNS within it, in order to maintain
     stability.

     He mentioned the new.net problem and proposed consideration of a
     telephone numbering model.

     M. Mueller stressed the complex nature of the issue, and on the
     difficulty in defining an alternate root because there is no uniform
     view within the technical community.

     Th. Swinehart reiterated a need of getting some education on this issue
     by sharing others' experience. She was not in favour of creating a
     working group before the NC can be better briefed on the issue.

     G. Forsyth made the following remarks:
     - invited M. Mueller to accept other points of view,
     - approved Th. Swinehart suggestion on sharing of experience,
     - explained that his paper was an attempt, based on ICANN principles to
     lay-out a DNSO briefing on this subject.

     E. Roberts stressed the educational aspect. The NC should fully play
     its advisory role to the Board, by producing an objective paper.

     P. de Blanc was in favour of sending a message to the Internet
     community by presenting a briefing report in Stockholm, indicating that
     the NC is preparing an advice to the Board.

     M. Mueller thought that the best way of being briefed on the issue
     would be to establish a working group. There was no support for such a
     move at this time. M. Mueller also considered the principles stated in
     G. Forsyth's paper as a good starting point for further debate.

     Ph Sheppard summarised:
     - need for a technical briefing
     - need to distinguish between alternate roots and alternate names,
     - need to make known that this issue is on the DNSO agenda.

     It was agreed to set up an NC committee to prepare a briefing paper.
     The start point would be G. Forsyth's paper. Participants: G. Forsyth
     (chair), M. Mueller, T. Harris, P. de Blanc and K. Stubbs (notified
     participation after the meeting). The committee will define its terms
     of reference and report to the NC on progress at Stockholm.

     Th. Swinehart asked that any paper destined for Stockholm be
     distributed to the NC in advance.

Agenda item 7: Final VeriSign Agreement- update

     L.Touton informed the committee that the final text of the VeriSign
     agreement was submitted to the US Department of Commerce on 14 May
     2001. ICANN is waiting for their response.

Agenda item 8: gTLDs Constituency

     Due to time constraints this item was deleted.

Agenda item 9: Update on new TLDs

     L.Touton informed that ICANN Board has approved agreements including
     minor changes, with .biz and. info. The agreements will be signed in
     the next few days. Additionally:
     - accreditation of registrars is in progress (accredited .org
     registrars will be accepted),
     - activities put in place to ensure the registration process works
     properly,
     - following the signature, several weeks are needed before the new TLDs
     become operational. Dot info has indicated 45 days.

     E. Roberts asked if the newly accepted gTLDs will join the gTLDs
     constituency immediately after signing the agreement with ICANN and if
     yes, will the Bylaws of the gTLDs constituency be finalised thus
     enabling election of the representatives to the NC .

     R. Cochetti said that all applicants were informed about the gTLD
     constituency. Election of the NC representatives is expected to take
     place in June 2001. The gTLD Constituency is on a verge of expanding
     its membership and having three representatives on the NC. M. Mueller
     asked if it was correct that the gTLD procedures allow for NC members
     allocation to be a function of domain name registrations thus ensuring
     for the immediate future, a seat to VeriSign. R. Cochetti declined to
     comment.

     Concerning further progress, L.Touton indicated there will be delays
     due to the heavy workload ICANN is facing in concluding agreements with
     five other gTLDs and 240 ccTLDs.

Agenda item 10: Update on the translation by ICANN of important documents

     ICANN is currently assessing costs. It is a priority target and more
     details will be provided in Stockholm.

Agenda item 11: New registry contracts - means of enforcement, contingencies
for failure

     Due to time constraints this item was deleted.

Agenda item 12: Update on GA Chair election

     Due to time constraints this item was deleted.

Agenda item 13: Any Other Business - GA lists

     Ph. Sheppard expressed some concern as to process leading to the newly
     created GA mailing lists, set up on GA Chair request. The lists were
     established before the NC had a chance to approve them. He felt NC
     approval was needed as there is a cost implication (set up represented
     20 hours of DNSO secretariat work and there is around 2 hours for daily
     maintenance). He proposed one practical cost saving would be closure on
     the under-used GA open list which duplicates the normal GA list. NC
     members agreed and P.Sheppard will talk with the GA chair on this.

     E. Roberts agreed with the concern and pointed out that no information
     was given prior to a setting up of the lists as to their chair or
     moderator. She asked for the process to be clarified.

     C. Chicoine requested that all expenses should clearly be stated.

     Th. Swinehart underlined the extra workload this activity puts on the
     DNSO secretariat and felt that this work should be evaluated in light
     of all DNSO priorities.

     Ph. Sheppard expressed concern about the coherence of the new GA lists
     with the NC Business Plan.

     L.Touton reminded the NC that it is responsible for managing the
     consensus process.

Close

     Ph. Sheppard closed the meeting and thanked Th. Swinehart for
     sponsoring the call.

     17:15 end of call

Next public NC Meeting will take place on 2nd June 2001 in Stockholm.

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #496
************************